cURL
curl --request POST \ --url https://api.plurex.io/api/v1/accounts/command/Rename \ --header 'Content-Type: application/json' \ --header 'X-API-KEY: <api-key>' \ --header 'X-API-SECRET: <api-key>' \ --data ' { "clientRequestId": "<string>", "accountId": "<string>", "name": "<string>" } '
{ "traceId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "serverTime": "2023-11-07T05:31:56Z", "data": { "id": "<string>", "tenantId": "<string>", "hostId": "<string>", "targetVenueId": "<string>", "isPaper": true, "name": "<string>", "credential": { "credentialType": "ApiKey", "publicValue": "<string>" } }, "warnings": [ "<string>" ] }
Rename an execution account
Documentation IndexFetch the complete documentation index at: https://docs.plurex.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.plurex.io/llms.txt
Use this file to discover all available pages before exploring further.
Client-generated nonce for idempotency. Recommended to be unique per tenant scope.
Successful response
Unique identifier for tracing.
RFC3339 timestamp of processing.
The actual payload of the successful response.
Show child attributes